Affected packages

Packages affected by libxcrypt upgrade from 4.4.8-1.fc30 to 4.4.9-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
perl-Dancer2-Plugin-Database build 2 8 days ago
apt-cacher-ng build 2 13 days ago
rubygem-redis build 2 15 days ago
mod_perl build 2 26 days ago
gscan2pdf build 2 a month ago
python-xarray build 3 21 hours ago
check_postgres build 3 a day ago
python-os-win build 3 a day ago
nodejs-highlight-js build 3 2 days ago
vmod-querystring build 3 3 days ago
varnish-modules build 3 3 days ago
python-dask build 3 5 days ago
python-CacheControl build 3 8 days ago
python-libarchive-c build 3 12 days ago
python-GridDataFormats build 3 16 days ago
enki build 3 16 days ago
libmicrohttpd build 3 17 days ago
freeorion build 3 21 days ago
wine-mono build 3 22 days ago
clang build 3 23 days ago
ironjacamar build 4 8 days ago
artemis-wildfly-integration build None a day ago
hibernate build None 2 days ago
picketlink build None 2 days ago
shrinkwrap-descriptors build None 3 days ago
rclone build None 5 days ago
php-guzzlehttp-guzzle build None 9 days ago
uom-se build None 10 days ago
jberet build None 15 days ago
deepin-terminal build None 20 days ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by libxcrypt upgrade from 4.4.8-1.fc30 to 4.4.9-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.